Multiple Teraway Products Unauthorized Access and Cookie Authentication Bypass Vulnerabilities

Multiple Teraway products are prone to an unauthorized-access vulnerability and multiple authentication-bypass vulnerabilities.

An attacker can exploit these issues to gain administrative access to the affected applications and change users' passwords.

The following Teraway products and versions are affected:

LinkTracker 1.0
FileStream 1.0
LiveHelp 2.0


 

Privacy Statement
Copyright 2010, SecurityFocus